body, html, #navigation, #container, #inhalt {
     margin:0;
     padding:0;
	 height: 100%;
}
body {
     font: 100.01% sans-serif;
     text-align: center;
}
a {
	font-size: 12px;
	color: #28374E;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #999999;
}
a:hover {
	text-decoration: none;
	color: #7FB811;
}
a:active {
	text-decoration: none;
	color: #7FB811;
}
.Stil1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}

#container {
	width: 965px;
	margin: 0 auto;
	margin-top: 25px;

}
#head {
	width: 960px;
	margin-bottom: 20px;
}
#signet {
	float: left;
	padding-left: 20px;
}
#navi_head {
	text-align: right;
	padding-top: 30px;
}
#navi_head ul {
	list-style-type: none;
	display: inline;
	padding-left: 0;
	margin-left: 0;
}

#navi_head li {
	display: inline;
	padding-left: 0;
	margin-left: 0;
}
#navi_head  li a:link, #navi_head  li a:visited {
	text-decoration: none;
	color: #28374E;
	margin-right: 10px;
	font-family: Lucida, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-left: 5px;
	padding-right: 5px;
}

#navi_head  li a:hover, #navi_head  li a:active, #navi_head  li a:focus {
	text-decoration: none;
	color: #7FB811;
	margin-right: 10px;
	font-family: Lucida, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 5px;
	padding-right: 5px;
}
#inhalt {

}
#inhalt_innen {
	
}
#inhalt_top {
	background-image: url(shadow_960_top.jpg);
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 20px;
}
#inhalt_bottom {
	background-image: url(shadow_960_bottom.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 20px;
	
}
#inhalt_links {
	float: left;
	padding-left: 25px;
	width: 285px;
	text-align: left;
}
#inhalt_links_head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #28374E;
	font-weight: bolder;
	margin-bottom: 10px;
}
#inhalt_links_absatz1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #28374E;
	margin-bottom: 10px;
}
#inhalt_links_absatz2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #28374E;
}
#inhalt_rechts {

}








#container_impressum {
	font-size: 10px;
	color: #666666;
	padding-top: 10px;
	text-align: right;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin-right: 25px;
}



.signet_impressum {
	vertical-align: middle;
	margin-right: 3px;
}

.schrift_impressum {

}
